
// Fonts
@import url("https://use.fontawesome.com/releases/v5.0.13/css/all.css");

// Variables
@import "variables";

// Bulma
@import '~bulma';

.navbar-laravel {
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}
